PDA

View Full Version : [ubuntu] Cannot Software update



benjo3683
September 24th, 2008, 07:09 AM
Hi forumers....my problem is i cannot software update...

i need to update manually....but i dont know how

the error message is as below

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.



Thanks

Paqman
September 24th, 2008, 07:12 AM
The solution is actually given in that error message. Open a terminal and paste in:


sudo dpkg --configure -a

Sef
September 24th, 2008, 10:26 AM
Open a terminal

To open the Terminal:

Applications > Accessories > Terminal